@charset "UTF-8";

/*static common.css*/

/* table */
.board-table{min-height: 700px;}
.board-table thead{border-bottom: 1px solid #e1e1e1;}

.board-table .thead-title{
	padding: 10px 0 0 30px;
}
.board-table .thead-author, .thead-date{
	text-align: right;
}
.board-table .thead-author, .thead-date, .thead-views{
	line-height: 43px;
}
.board-table .tbody-contents td{padding: 10px; vertical-align: top;}
.board-table .tbody-attachment{height: 60px;}
.board-table .tbody-attachment td{text-align: right; padding-right: 10px;}
.board-table .tbody-attachment td a{cursor: pointer;}
.board-table .tbody-attachment td a i{vertical-align: middle;}

/* form */
.form-control{border: 1px solid #d2d6da !important;}
#example-file-input{border: none !important;}

.quick-sidebar{
	position: fixed;
	top: 100px;
	right: 0;
	transition: 0.5s;
	background-color: rgba(36,151,203,0.90);
	box-shadow: 0 0 9px rgb(0 0 0 / 10%);
	z-index: 9999;
	width: 100px;
	border-bottom-left-radius: 4px;
	border-top-left-radius: 4px;
}
.quick-sidebar.sleep{
	margin-right: -100px;
}
.quick-sidebar .quick-toggle{
	position: absolute;
	right: -1px;
	top: -5px;
	margin-top: 5px;
	margin-right: 100px;
	width: 30px;
	height: 30px;
	background-color: #f7f7f7;
	text-align: center;
	border-bottom-left-radius: 4px;
	border-top-left-radius: 4px;
	color: #000;
	cursor: pointer;
	box-shadow: 0 0 9px 0 rgb(0 0 0 / 10%);
	border-left: 1px solid #d3d3d3;
	border-right: 0px solid #d3d3d3;
	border-bottom: 1px solid #d3d3d3;
	border-top: 1px solid #d3d3d3;
}
.quick-sidebar .quick-toggle i{
	top: 5px;
	position: relative;
}
.quick-sidebar h3{text-align: center; font-size: 11px;font-weight: normal; letter-spacing: 2px; text-transform: uppercase; color: #fff; margin: 0 0 20px 0; padding: 0;}
.quick-sidebar ul{padding: 0; margin: 5px 0 15px; text-align: center; font-size: 14px;}
.quick-sidebar ul li{margin: 5px 0 15px; text-align: center; font-size: 14px; list-style: none; border-bottom:1px solid #c1c1c1}
.quick-sidebar ul li:nth-child(2){line-height: 13px; padding-bottom: 8px;}
.quick-sidebar ul li:nth-child(3){padding: 5px 0 15px;}
.quick-sidebar ul li:last-child{border: none;}
.quick-sidebar ul li a{position: relative; margin-right: auto; margin-left: auto; font-size: 12px; color: #f7f7f7 !important; text-align: center;}
.quick-sidebar ul li a i{font-size: 3em;}
.quick-sidebar ul li a span{font-size: 11px;}
.quick-sidebar ul li:nth-child(2) a i{margin-bottom: 6px;}

/* footer */
footer.footer .flex-container{display: flex;flex-direction: column;}
footer.footer .flex-container p{font-weight: 400; line-height: 18px;}
footer.footer .flex-container span{line-height: 19px;}
footer.footer .row{justify-content: space-around;}
footer.footer .flex-parents{display: flex; flex-direction: column;}
footer.footer .flex-parents .flex-container:last-child{margin-top: 17px;}
footer.footer .flex-container span:first-child{font-weight: bold;}
@media (min-width: 992px) {
	.navbar-nav .dropdown-menu.menu-1 {
		min-width: 19rem;
	}
	.navbar-nav .dropdown-menu.menu-2 {
		min-width: 11rem;
	}
}
@media (max-width: 767px){
	.quick-sidebar{right: -100px;}
	.quick-sidebar.sleep{margin-right: 100px;}	
	footer.footer .col-md-auto{margin: 10px 0;}
}